<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First-flex</title>
    <link rel="stylesheet" href="first-flex.css">
</head>
<body>
    <main>

<section>Section 1</section>

<section>Section 2</section>

<section>Section 3</section>



    </main>
</body>
</html>